
/* Original CSS File Code */
:root { 
  --active-btn: #242858;
  --alabaster: #f8f9fa;
  --alabaster-2: #fafafa;
  --alto: #dedede;
  --baby-powder: #fcfcfc;
  --bird-flower: #d9d0141a;
  --black: #000000;
  --black-2: #00000080;
  --black-3: #00000033;
  --black-haze: #f7f7f7;
  --black-haze-2: #f6f6f6;
  --blue: #1877f2;
  --cerulean: #2aa4d81a;
  --cerulean-2: #2aa4d814;
  --cerulean-3: #2aa4d82e;
  --cerulean-4: #2aa4d80f;
  --chicago: #585858;
  --cloud-burst: #242858cc;
  --cloud-burst-2: #24285833;
  --cloud-burst-3: #242858b2;
  --deep-space-sparkle: #4f5a68;
  --gallery: #eceef0;
  --gray: #919191;
  --gray-2: #7f7f7f;
  --gray-nurse: #eaeaea;
  --link-water: #d1e8f226;
  --maincolortext: #242858;
  --mainsecondcolor: #2aa4d8;
  --mischka: #cfd3d7;
  --mountain-mist: #979797;
  --nero: #130b00;
  --nevada: #636d79;
  --non-active-btn: #6d6f8d;
  --schooner: #888480;
  --shadow-blue: #797da6;
  --shady-lady: #ada7a7;
  --star-dust: #a0a0a0;
  --storm-gray: #6e708d;
  --tuna: #283646;
  --white: #ffffff;
  --white-2: #feffff;
  --zumthor: #edf8ff;
 
  --font-size-l: 16px;
  --font-size-m: 12px;
  --font-size-s: 10.7px;
  --font-size-xl: 17.3px;
  --font-size-xxl: 19.5px;
  --font-size-xxxl: 20px;
  --font-size-xxxxl: 26px;
 
  --font-family-poppins: "Poppins", Helvetica;
  --font-family-raleway: "Raleway", Helvetica;
  --font-family-roboto: "Roboto", Helvetica;
}
.roboto-medium-nevada-10-7px {
  color: var(--nevada);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-nevada-10-7px {
  color: var(--nevada);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-nevada-16px {
  color: var(--nevada);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-nevada-12px {
  color: var(--nevada);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-nevada-12px {
  color: var(--nevada);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-star-dust-10-7px {
  color: var(--star-dust);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-star-dust-16px {
  color: var(--star-dust);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-star-dust-12px {
  color: var(--star-dust);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.raleway-bold-cloud-burst-10-7px {
  color: var(--active-btn);
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}

.roboto-normal-nevada-16px {
  color: var(--nevada);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-storm-gray-18px {
  color: var(--non-active-btn);
  font-family: var(--font-family-roboto);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-storm-gray-13-5px {
  color: var(--non-active-btn);
  font-family: var(--font-family-roboto);
  font-size: 13.5px;
  font-style: normal;
  font-weight: 400;
}

.roboto-semi-bold-cloud-burst-60px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 60px;
  font-style: normal;
  font-weight: 600;
}

.roboto-normal-storm-gray-12px {
  color: var(--non-active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-semi-bold-cloud-burst-45px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 45px;
  font-style: normal;
  font-weight: 600;
}



.roboto-semi-bold-cloud-burst-45px-A {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 38px;
  font-style: normal;
  font-weight: 600;
}



.raleway-bold-cloud-burst-16px {
  color: var(--active-btn);
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.raleway-bold-cloud-burst-12px {
  color: var(--active-btn);
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.roboto-normal-star-dust-10-7px-2 {
  color: var(--star-dust);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-semi-bold-cloud-burst-40px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
}

.roboto-normal-star-dust-10-7px-3 {
  color: var(--star-dust);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-semi-bold-cloud-burst-20px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 600;
}

.roboto-normal-storm-gray-18px-2 {
  color: var(--storm-gray);
  font-family: var(--font-family-roboto);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-white-18px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-cloud-burst-24px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-storm-gray-13-5px-2 {
  color: var(--storm-gray);
  font-family: var(--font-family-roboto);
  font-size: 13.5px;
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-white-13-5px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: 13.5px;
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-nevada-10-7px-2 {
  color: var(--nevada);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-cloud-burst-34px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 34px;
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-white-12px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-cerulean-12px {
  color: var(--mainsecondcolor);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-cloud-burst-25-5px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 25.5px;
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-cerulean-18px {
  color: var(--mainsecondcolor);
  font-family: var(--font-family-roboto);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-cerulean-13-5px {
  color: var(--mainsecondcolor);
  font-family: var(--font-family-roboto);
  font-size: 13.5px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-gray-19-5px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-26px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-12px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-storm-gray-12px-2 {
  color: var(--storm-gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-20px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-15px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-storm-gray-12px-3 {
  color: var(--non-active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-nevada-10-7px-2 {
  color: var(--nevada);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-semi-bold-cloud-burst-18px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
}

.roboto-normal-cerulean-18px {
  color: var(--mainsecondcolor);
  font-family: var(--font-family-roboto);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

.roboto-semi-bold-cloud-burst-13-5px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 13.5px;
  font-style: normal;
  font-weight: 600;
}

.roboto-normal-cerulean-13-5px {
  color: var(--mainsecondcolor);
  font-family: var(--font-family-roboto);
  font-size: 13.5px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-17-3px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.roboto-semi-bold-cloud-burst-40px-2 {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
}

.roboto-normal-chicago-14-7px {
  color: var(--chicago);
  font-family: var(--font-family-roboto);
  font-size: 14.7px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-cloud-burst-14-7px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 14.7px;
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-black-12px {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.roboto-semi-bold-white-18-7px {
  font-family: var(--font-family-roboto);
  font-size: 18.7px;
  font-style: normal;
  font-weight: 600;
}

.roboto-semi-bold-cloud-burst-18-7px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 18.7px;
  font-style: normal;
  font-weight: 600;
}

.roboto-normal-black-10-7px {
  color: var(--black-2);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cloud-burst-10-7px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-deep-space-sparkle-12px {
  color: var(--deep-space-sparkle);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-black-18px {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
}

.roboto-semi-bold-white-28px {
  font-family: var(--font-family-roboto);
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
}

.roboto-semi-bold-cloud-burst-28px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
}

.roboto-normal-black-16px {
  color: var(--black-2);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cloud-burst-16px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-black-13-5px {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: 13.5px;
  font-style: normal;
  font-weight: 500;
}

.roboto-semi-bold-white-21px {
  font-family: var(--font-family-roboto);
  font-size: 21px;
  font-style: normal;
  font-weight: 600;
}

.roboto-semi-bold-cloud-burst-21px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 21px;
  font-style: normal;
  font-weight: 600;
}

.roboto-normal-black-12px {
  color: var(--black-2);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cloud-burst-12px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-cloud-burst-27px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 27px;
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-cloud-burst-36px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 36px;
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-cerulean-12px-2 {
  color: var(--mainsecondcolor);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-chicago-13-3px {
  color: var(--chicago);
  font-family: var(--font-family-roboto);
  font-size: 13.3px;
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cloud-burst-22-7px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 22.7px;
  font-style: normal;
  font-weight: 500;
}

.roboto-semi-bold-cloud-burst-12px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.roboto-normal-cerulean-12px {
  color: var(--mainsecondcolor);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-bold-tuna-10-7px {
  color: var(--tuna);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}

.roboto-bold-cloud-burst-20px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 700;
}

.roboto-medium-cloud-burst-20px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-chicago-12px {
  color: var(--chicago);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-cloud-burst-16-5px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 16.5px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-cloud-burst-22px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-17-3px-2 {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.raleway-bold-cloud-burst-10-7px-2 {
  color: var(--active-btn);
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}

.roboto-medium-cloud-burst-20px-2 {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-mountain-mist-10-7px {
  color: var(--mountain-mist);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-gray-25-6px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 25.6px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-storm-gray-25-1px {
  color: var(--non-active-btn);
  font-family: var(--font-family-roboto);
  font-size: 25.1px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-8-2px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 8.2px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-10-7px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-12px-2 {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-16px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-nevada-10-7px-3 {
  color: var(--nevada);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-white-12px-2 {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-cloud-burst-22-7px-2 {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 22.7px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-gray-17-6px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 17.6px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-shady-lady-16px {
  color: var(--shady-lady);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-cloud-burst-10px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 10px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-shady-lady-12px {
  color: var(--shady-lady);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-chicago-16-5px {
  color: var(--chicago);
  font-family: var(--font-family-roboto);
  font-size: 16.5px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-chicago-15px {
  color: var(--chicago);
  font-family: var(--font-family-roboto);
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-18px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-chicago-22px {
  color: var(--chicago);
  font-family: var(--font-family-roboto);
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-chicago-20px {
  color: var(--chicago);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-black-12px-2 {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.roboto-semi-bold-white-18-7px-2 {
  font-family: var(--font-family-roboto);
  font-size: 18.7px;
  font-style: normal;
  font-weight: 600;
}

.roboto-semi-bold-cloud-burst-18-7px-2 {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 18.7px;
  font-style: normal;
  font-weight: 600;
}

.roboto-normal-black-10-7px-2 {
  color: var(--black-2);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cloud-burst-10-7px-2 {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-shady-lady-10-7px {
  color: var(--shady-lady);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-white-10-7px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-cloud-burst-20px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-13-3px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 13.3px;
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cloud-burst-22px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-gray-12-9px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 12.9px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-13-3px-2 {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 13.3px;
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cloud-burst-16px-2 {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-deep-space-sparkle-13-5px {
  color: var(--deep-space-sparkle);
  font-family: var(--font-family-roboto);
  font-size: 13.5px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-deep-space-sparkle-18px {
  color: var(--deep-space-sparkle);
  font-family: var(--font-family-roboto);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-gray-13-2px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 13.2px;
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-gray-17-1px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 17.1px;
  font-style: normal;
  font-weight: 500;
}

.roboto-medium-gray-19-2px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 19.2px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-cloud-burst-36px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-white-16px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-cloud-burst-27px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 27px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-white-12px {
  color: var(--white);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cloud-burst-30px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 30px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-storm-gray-12px-4 {
  color: var(--non-active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-nevada-10-7px-3 {
  color: var(--nevada);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-chicago-19-5px {
  color: var(--chicago);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-19-5px-2 {
  color: var(--gray-2);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.roboto-bold-tuna-12px {
  color: var(--tuna);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.roboto-normal-chicago-17-3px {
  color: var(--chicago);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-17-3px-3 {
  color: var(--gray-2);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-chicago-26px {
  color: var(--chicago);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-26px-2 {
  color: var(--gray-2);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-9-1px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 9.1px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-13-2px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 13.2px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-11-7px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 11.7px;
  font-style: normal;
  font-weight: 400;
}

.roboto-bold-tuna-16px {
  color: var(--tuna);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.roboto-medium-cloud-burst-26-4px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 26.4px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-gray-14px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-12px-3 {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-gray-13-5px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 13.5px;
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cerulean-12px-3 {
  color: var(--mainsecondcolor);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-shady-lady-10-7px-2 {
  color: var(--shady-lady);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-black-12px-3 {
  color: var(--black);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.roboto-semi-bold-white-18-7px-3 {
  font-family: var(--font-family-roboto);
  font-size: 18.7px;
  font-style: normal;
  font-weight: 600;
}

.roboto-semi-bold-cloud-burst-18-7px-3 {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 18.7px;
  font-style: normal;
  font-weight: 600;
}

.roboto-normal-black-10-7px-3 {
  color: var(--black-2);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cloud-burst-10-7px-3 {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-gray-12px-4 {
  color: var(--gray-2);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-semi-bold-cloud-burst-27px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 27px;
  font-style: normal;
  font-weight: 600;
}

.roboto-medium-cloud-burst-22-5px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 22.5px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-mountain-mist-12px {
  color: var(--mountain-mist);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-semi-bold-cloud-burst-24px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
}

.roboto-semi-bold-cloud-burst-36px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 36px;
  font-style: normal;
  font-weight: 600;
}

.roboto-normal-mountain-mist-16px {
  color: var(--mountain-mist);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.raleway-bold-cloud-burst-10-7px-3 {
  color: var(--active-btn);
  font-family: var(--font-family-raleway);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 700;
}

.roboto-medium-cloud-burst-22-7px-3 {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 22.7px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-gray-13-3px-3 {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 13.3px;
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cloud-burst-22px-2 {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-gray-13px {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cloud-burst-22px-3 {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-gray-12-9px-2 {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 12.9px;
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cloud-burst-22px-4 {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-gray-12-9px-3 {
  color: var(--gray);
  font-family: var(--font-family-roboto);
  font-size: 12.9px;
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cerulean-11-6px {
  color: var(--mainsecondcolor);
  font-family: var(--font-family-roboto);
  font-size: 11.6px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-nero-16px {
  color: var(--nero);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-storm-gray-12px-5 {
  color: var(--storm-gray);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-semi-bold-cloud-burst-12px-2 {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 600;
}

.roboto-normal-cerulean-12px-2 {
  color: var(--mainsecondcolor);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-nero-12px {
  color: var(--nero);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-nero-10-7px {
  color: var(--nero);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-s);
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cloud-burst-18px {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-cloud-burst-19-5px {
  color: var(--cloud-burst);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-cloud-burst-17-3px {
  color: var(--cloud-burst);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.roboto-medium-cloud-burst-24px-2 {
  color: var(--active-btn);
  font-family: var(--font-family-roboto);
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
}

.roboto-normal-cloud-burst-26px {
  color: var(--cloud-burst);
  font-family: var(--font-family-roboto);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-storm-gray-25-1px-2 {
  color: var(--storm-gray);
  font-family: var(--font-family-roboto);
  font-size: 25.1px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-nero-13px {
  color: var(--nero);
  font-family: var(--font-family-roboto);
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
}

.roboto-normal-chicago-11-4px {
  color: var(--chicago);
  font-family: var(--font-family-roboto);
  font-size: 11.4px;
  font-style: normal;
  font-weight: 400;
}
